Subject: Message from Walmart.com Customer, Ref ID: 57E96AF017984FEEA996C31777075BEB
From: Erin Whitney <[email-masked]>
To: Designer Living <[email-masked]>
Date: Thu, 04 Jan 2024 01:47:21 +0000

Hi Designer Living,

You have received an inquiry from Erin Whitney

Hi, I received my comforter set and this is not the one I ordered. How do I return it?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 57E96AF017984FEEA996C31777075BEB